# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = zita-dpl1
pkgbase = zita-dpl1
xdata = pkgtype=pkg
pkgver = 0.3.3-5
pkgdesc = A look-ahead digital peak level limiter
url = https://kokkinizita.linuxaudio.org/linuxaudio/
builddate = 1768276153
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 58015
arch = armv7h
license = GPL-3.0-or-later
group = pro-audio
depend = cairo
depend = clthreads
depend = clxclient
depend = gcc-libs
depend = glibc
depend = jack
depend = libpng
depend = libx11
makedepend = gendesk
